Package org.eclipse.net4j.util.io

## Interface IOVisitor

- All Known Implementing Classes:
    `IOUtil.FileCollector`

      public interface IOVisitor

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `visit​(java.io.File file)` |

- - ### Method Detail

    - #### visit

          boolean visit​(java.io.File file)
                 throws java.io.IOException

      Throws:
        `java.io.IOException`